body.aid-10 .cky-consent-container {
    display: none !important;
}
body.aid-10.home .container.airports-grid {
    margin-top: 76px;
}

/* **** Media Queries **** */
@media (min-width: 1025px) {
    body.aid-10 .back_app {
        display: none;
    }
}

@media (max-width: 1024px) {
    body.aid-10 #menu_resc {
        display: none;
    }
    body.aid-10 header#navbar .container div.row > div {
        width: 100%;
        text-align: center;
    }
    body.aid-10 header#navbar div#searchbox .container div.row > div {
        width: auto;
    }
    body.aid-10 header {
        height: 85px;
        max-height: none;
    }
    body.aid-10 header#navbar > .container {
        min-height: 85px;
        max-height: 85px;
    }
    body.aid-10 header #logo {
        margin-top: 19px !important;
    }
    body.aid-10 #position {
        margin-top: 193px !important;
    }
    body.aid-10 header#navbar .container div.row > div.col-md-3 {
        display: flex;
        justify-content: flex-end;
    }
    body.aid-10 .back_app {
        position: absolute;
        left: 10px;
        bottom: 9px;
        font-size: 20px;
        color: var(--viplounges-azul)
    }
    body.template-lounge-calendar.aid-10 > div.container {
        position: relative;
    }
    body.template-lounge-calendar.aid-10 > div.container .back_app {
        top: 93px;
    }
    body.aid-10.template-lounge-calendar .title-viplounges h1 {
        margin-top: 60px;
    }
    body.aid-10 .search-panel .search-panel-header {
        margin-top: 70px;
    }

    /* Footer mobile para app */
    body.aid-10 .mobile {
        display: block;
    }
    body.aid-10 .menu-app .menu-app-login .desktop {
        display: none;
    }
}

@media (max-width: 991px) {
    body.aid-10 #position {
        margin-top: 179px !important;
    }
    body.aid-10.template-lounge-calendar .title-viplounges h1 {
        margin-left: 40px;
    }
    body.aid-10 header {
        height: 85px;
    }
    body.aid-10 header #logo {
        margin-top: 19px !important;
    }
    body.aid-10 .back_app {
        bottom: 9px;
    }
    body.aid-10 .mobile {
        display: block;
    }
}

@media (max-width: 768px) {
    body.aid-10 #position {
        margin-top: 228px !important;
    }
    body.aid-10 header #logo {
        margin-top: 90px !important;
    }
    body.aid-10 .back_app {
        bottom: 1px;
    }
    body.aid-10 header {
        height: 130px;
        max-height: none;
    }
    body.aid-10 header#navbar > .container {
        min-height: 130px;
        max-height: 130px;
    }
}
